#wa-compimage-mq402i3y1dop3a3pj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mq402i3y1dopb9w2wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mq402i3y1dopb9w2wg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mq402i3y1dopb9w2wg>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mq402i3y1dop391csg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-mq402i3y1dop39lmv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 0px;}
#wa-container-mq402i3y1dop3bo4xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq402i3y1dop3bo4xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq402i3y1dop3bo4xs>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08boq8 {margin:0px 0px;}
#wa-row-mq402i3y1dop08boq8>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08cki8 {margin:0px 0px;}
#wa-row-mq402i3y1dop08cki8>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08e4jk {margin:0px 0px;}
#wa-row-mq402i3y1dop08e4jk>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08qfcg {margin:0px 0px;}
#wa-row-mq402i3y1dop08qfcg>div {padding: 0px 0px;}
#wa-sub-container-mq402i3y1dop38wsg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq402i3y1dop38wsg0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq402i3y1dop38wsg0>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08boq8 {margin:0px 0px;}
#wa-row-mq402i3y1dop08boq8>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08cki8 {margin:0px 0px;}
#wa-row-mq402i3y1dop08cki8>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08e4jk {margin:0px 0px;}
#wa-row-mq402i3y1dop08e4jk>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08qfcg {margin:0px 0px;}
#wa-row-mq402i3y1dop08qfcg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08boq8 {margin:0px 0px;}
#wa-row-mq402i3y1dop08boq8>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08cki8 {margin:0px 0px;}
#wa-row-mq402i3y1dop08cki8>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08e4jk {margin:0px 0px;}
#wa-row-mq402i3y1dop08e4jk>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08qfcg {margin:0px 0px;}
#wa-row-mq402i3y1dop08qfcg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08boq8 {margin:0px 0px;}
#wa-row-mq402i3y1dop08boq8>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08cki8 {margin:0px 0px;}
#wa-row-mq402i3y1dop08cki8>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08e4jk {margin:0px 0px;}
#wa-row-mq402i3y1dop08e4jk>div {padding: 0px 0px;}
#wa-row-mq402i3y1dop08qfcg {margin:0px 0px;}
#wa-row-mq402i3y1dop08qfcg>div {padding: 0px 0px;}
}
